[item300601139]
item-id=300601139
item-name=坦克大战(男)
price=68000
vip-discount=90
donner=288
item-type=12
page-id=301000|508000|103001
intro=瞄准目标，开炮！ 赠送288欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300601140]
item-id=300601140
item-name=坦克大战(女)
price=68000
vip-discount=90
donner=247
item-type=12
page-id=103001|508000|301000
intro=瞄准目标，开炮！ 赠送247欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300601141]
item-id=300601141
item-name=疯狂灌篮
price=68000
vip-discount=90
donner=197
item-type=12
page-id=508000|301000|103001
intro=疯狂灌篮，让对手措手不及！ 赠送197欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300601142]
item-id=300601142
item-name=风卷残云
price=68000
vip-discount=90
donner=232
item-type=12
page-id=103001|508000|301000
intro=打斗过于激烈，请勿轻易模仿！ 赠送232欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300601143]
item-id=300601143
item-name=神拳无敌
price=68000
vip-discount=90
donner=124
item-type=12
page-id=103001|508000|301000
intro=虎形拳！ 赠送124欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[base-info]
version=46
[item300601144]
item-id=300601144
item-name=御电术（男）
price=58000
vip-discount=90
donner=274
item-type=12
page-id=103001|508000|301000
intro=御电术让你无所不能 赠送274欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601145]
item-id=300601145
item-name=御电术（女）
price=58000
vip-discount=90
donner=174
item-type=12
page-id=301000|508000|103001
intro=御电术让你无所不能 赠送174欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601128]
item-id=300601128
item-name=凤凰涅磐
price=100000
vip-discount=90
donner=0
item-type=12
page-id=599000|399000
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300601129]
item-id=300601129
item-name=天神下凡
price=100000
vip-discount=90
donner=0
item-type=12
page-id=399000|599000
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300601146]
item-id=300601146
item-name=臭鸡蛋(男)
price=39000
vip-discount=90
donner=75
item-type=12
page-id=103001|508000|301000
intro=天外飞蛋！咻，咻咻！ 赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300601147]
item-id=300601147
item-name=臭鸡蛋(女)
price=39000
vip-discount=90
donner=173
item-type=12
page-id=301000|508000|103001
intro=天外飞蛋！咻，咻咻！ 赠送173欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300601148]
item-id=300601148
item-name=给我快点(男)
price=39000
vip-discount=90
donner=78
item-type=12
page-id=103001|508000|301000
intro=你给我快点！非要我把你变成小猪嘛？！ 赠送78欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601149]
item-id=300601149
item-name=给我快点(女)
price=39000
vip-discount=90
donner=59
item-type=12
page-id=301000|508000|103001
intro=你给我快点！非要我把你变成小猪嘛？！ 赠送59欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601150]
item-id=300601150
item-name=强力泼水(男)
price=100000
vip-discount=90
donner=101
item-type=12
page-id=103001|508000|301000
intro=小心哦，“暴雨”来袭！ 赠送101欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601151]
item-id=300601151
item-name=强力泼水(女)
price=100000
vip-discount=90
donner=218
item-type=12
page-id=301000|508000|103001
intro=小心哦，“暴雨”来袭！ 赠送218欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601152]
item-id=300601152
item-name=灰机
price=53000
vip-discount=90
donner=112
item-type=12
page-id=103001|508000|301000
intro=打牌的时候，小心顶上灰机！ 赠送112欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601153]
item-id=300601153
item-name=你太强了(男)
price=59000
vip-discount=90
donner=247
item-type=12
page-id=103001|509000|302000
intro=阁下神勇，武功盖世呀！ 赠送247欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601154]
item-id=300601154
item-name=你太强了(女)
price=59000
vip-discount=90
donner=200
item-type=12
page-id=302000|509000|103001
intro=阁下太强了，小女子拜服！ 赠送200欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601155]
item-id=300601155
item-name=你太弱了(男)
price=59000
vip-discount=90
donner=225
item-type=12
page-id=103001|509000|302000
intro=你的水平真让俺好伤心哪！呜呜 赠送225欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601156]
item-id=300601156
item-name=你太弱了(女)
price=59000
vip-discount=90
donner=270
item-type=12
page-id=302000|509000|103001
intro=你的水平真让俺好伤心哪！呜呜 赠送270欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601157]
item-id=300601157
item-name=财神降临(男)
price=68000
vip-discount=90
donner=127
item-type=12
page-id=103001|510000|303000
intro=财神显灵，下凡赐福！ 赠送127欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601158]
item-id=300601158
item-name=财神降临(女)
price=68000
vip-discount=90
donner=261
item-type=12
page-id=303000|510000|103001
intro=财神显灵，下凡赐福！ 赠送261欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601159]
item-id=300601159
item-name=霉神降临(男)
price=68000
vip-discount=90
donner=335
item-type=12
page-id=103001|510000|303000
intro=天灵灵霉神降临，让对手背背背～ 赠送335欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601160]
item-id=300601160
item-name=霉神降临(你)
price=68000
vip-discount=90
donner=175
item-type=12
page-id=303000|510000|103001
intro=天灵灵霉神降临，让对手输输输～ 赠送175欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601161]
item-id=300601161
item-name=召唤麒麟(男)
price=180000
vip-discount=90
donner=279
item-type=12
page-id=103001|508000|301000
intro=御兽之神，召唤至尊火麒麟！ 赠送279欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601162]
item-id=300601162
item-name=召唤麒麟(女)
price=180000
vip-discount=90
donner=572
item-type=12
page-id=301000|508000|103001
intro=御兽之神，召唤至尊火麒麟！ 赠送572欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601164]
item-id=300601164
item-name=超级泼水(男)
price=80000
vip-discount=90
donner=95
item-type=12
page-id=103001|508000|301000
intro=看看谁的泼水更厉害！ 赠送95欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601165]
item-id=300601165
item-name=超级泼水(女)
price=80000
vip-discount=90
donner=313
item-type=12
page-id=301000|508000|103001
intro=看看谁的泼水更厉害！ 赠送313欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601166]
item-id=300601166
item-name=捏一把(男)
price=68000
vip-discount=90
donner=300
item-type=12
page-id=103001|508000|301000
intro=来来，让GG我捏一把 赠送300欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601167]
item-id=300601167
item-name=捏一把(女)
price=68000
vip-discount=90
donner=297
item-type=12
page-id=301000|508000|103001
intro=来来，让JJ我捏一把 赠送297欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601168]
item-id=300601168
item-name=膜拜
price=0
vip-discount=100
donner=0
item-type=12
page-id=599000|109000
intro=蓝钻专属技能
time-stamp=2
count-type=1
time-length=8760
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300601169]
item-id=300601169
item-name=膜拜（女）
price=0
vip-discount=100
donner=0
item-type=12
page-id=109000|599000
intro=蓝钻专属技能
time-stamp=2
count-type=1
time-length=8760
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300601170]
item-id=300601170
item-name=蓝钻专“囧”
price=0
vip-discount=100
donner=0
item-type=12
page-id=599000|109000
intro=蓝钻专属技能
time-stamp=2
count-type=1
time-length=8760
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300601171]
item-id=300601171
item-name=蓝钻专“囧”（女）
price=0
vip-discount=100
donner=0
item-type=12
page-id=109000|599000
intro=蓝钻专属技能
time-stamp=2
count-type=1
time-length=8760
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300601172]
item-id=300601172
item-name=命运金币（男）
price=59000
vip-discount=90
donner=35
item-type=12
page-id=510000|508000|103001
intro=魔力金币，闪电威力 赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
game-des=所有角色版游戏
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601173]
item-id=300601173
item-name=命运金币（女）
price=59000
vip-discount=90
donner=64
item-type=12
page-id=103001|508000|510000
intro=魔力金币，闪电威力 赠送64欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
game-des=所有角色版游戏
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601174]
item-id=300601174
item-name=魔音催魂（男）
price=62000
vip-discount=90
donner=84
item-type=12
page-id=510000|508000|103001
intro=让您见识下魔音催魂的魔力 赠送84欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
game-des=所有角色版游戏
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601175]
item-id=300601175
item-name=魔音催魂（女）
price=62000
vip-discount=90
donner=83
item-type=12
page-id=103001|508000|510000
intro=让您见识下魔音催魂的魔力 赠送83欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
game-des=所有角色版游戏
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601176]
item-id=300601176
item-name=整容（男）
price=63000
vip-discount=90
donner=306
item-type=12
page-id=508000|103001
intro=整容啦！哼！！ 赠送306欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
game-des=所有角色版游戏
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601177]
item-id=300601177
item-name=整容（女）
price=63000
vip-discount=90
donner=134
item-type=12
page-id=103001|508000
intro=给你免费整个容，嘿嘿 赠送134欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
game-des=所有角色版游戏
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601178]
item-id=300601178
item-name=必杀技-男
price=68000
vip-discount=90
donner=102
item-type=12
page-id=508000|103001
intro=瞧我的必杀技～ 赠送102欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601179]
item-id=300601179
item-name=必杀技-女
price=68000
vip-discount=90
donner=102
item-type=12
page-id=103001|508000
intro=瞧瞧我必杀技的厉害 赠送102欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601180]
item-id=300601180
item-name=吃西瓜-男
price=69000
vip-discount=90
donner=199
item-type=12
page-id=508000|103001
intro=调皮的西瓜皮 赠送199欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601181]
item-id=300601181
item-name=吃西瓜-女
price=69000
vip-discount=90
donner=131
item-type=12
page-id=103001|508000
intro=调皮的西瓜皮 赠送131欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601182]
item-id=300601182
item-name=劣质假发-男
price=67000
vip-discount=90
donner=107
item-type=12
page-id=508000|103001
intro=假发的尴尬 赠送107欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601183]
item-id=300601183
item-name=劣质假发-女
price=68000
vip-discount=90
donner=116
item-type=12
page-id=103001|508000
intro=尴尬的假发 赠送116欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601184]
item-id=300601184
item-name=忍者无敌—男
price=69000
vip-discount=90
donner=129
item-type=12
page-id=508000|103001
intro=忍者无敌，一身正气！ 赠送129欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601185]
item-id=300601185
item-name=忍者无敌—女
price=69000
vip-discount=90
donner=96
item-type=12
page-id=103001|508000
intro=忍者无敌，一身正气！ 赠送96欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601186]
item-id=300601186
item-name=冰霜新星-男
price=68000
vip-discount=90
donner=243
item-type=12
page-id=103001|508000
intro=接受我的冰击吧 赠送243欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601187]
item-id=300601187
item-name=冰霜新星-女
price=69000
vip-discount=90
donner=194
item-type=12
page-id=508000|103001
intro=接受我的冰击吧 赠送194欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601188]
item-id=300601188
item-name=刘谦高徒-男
price=72000
vip-discount=90
donner=347
item-type=12
page-id=103001|508000
intro=请享用我的魔力 赠送347欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601189]
item-id=300601189
item-name=刘谦高徒-女
price=71000
vip-discount=90
donner=342
item-type=12
page-id=508000|103001
intro=请享用我的魔力 赠送342欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601190]
item-id=300601190
item-name=炎爆术-男
price=68000
vip-discount=90
donner=90
item-type=12
page-id=508000|103001
intro=正视火焰的威力！ 赠送90欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601191]
item-id=300601191
item-name=炎爆术-女
price=69000
vip-discount=90
donner=321
item-type=12
page-id=103001|508000
intro=正视火焰的威力！ 赠送321欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601192]
item-id=300601192
item-name=加勒个油（地主）
price=110000
vip-discount=90
donner=30
item-type=12
page-id=599000|399000|299000
intro=给你加勒个油~上等机油！嘿嘿 赠送30欢乐豆
time-stamp=2
count-type=1
time-length=72
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601193]
item-id=300601193
item-name=加勒个油（农民）
price=110000
vip-discount=90
donner=30
item-type=12
page-id=399000|599000|299000
intro=给你加勒个油~上等机油！嘿嘿 赠送30欢乐豆
time-stamp=2
count-type=1
time-length=72
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601194]
item-id=300601194
item-name=笑一个（地主）
price=110000
vip-discount=90
donner=30
item-type=12
page-id=599000|399000|299000
intro=来~给爷笑一个！ 赠送30欢乐豆
time-stamp=2
count-type=1
time-length=72
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601195]
item-id=300601195
item-name=笑一个（农民）
price=110000
vip-discount=90
donner=30
item-type=12
page-id=399000|599000|299000
intro=来~给爷笑一个！ 赠送30欢乐豆
time-stamp=2
count-type=1
time-length=72
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601196]
item-id=300601196
item-name=变牌特技（地主）
price=130000
vip-discount=90
donner=30
item-type=12
page-id=599000|399000|299000
intro=我变变变！神马都变浮云~！ 赠送30欢乐豆
time-stamp=2
count-type=1
time-length=72
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601197]
item-id=300601197
item-name=变牌特技（农民）
price=130000
vip-discount=90
donner=30
item-type=12
page-id=399000|599000|299000
intro=我变变变！神马都变浮云~！ 赠送30欢乐豆
time-stamp=2
count-type=1
time-length=72
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601198]
item-id=300601198
item-name=雀神-爱的告白(女)
price=128000
vip-discount=90
donner=128
item-type=12
page-id=399000|599000
intro=雀神-爱的告白～ 赠送128欢乐豆
time-stamp=4
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601199]
item-id=300601199
item-name=雀神-爱的告白(男)
price=128000
vip-discount=90
donner=128
item-type=12
page-id=399000|599000
intro=雀神-爱的告白～ 赠送128欢乐豆
time-stamp=4
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601200]
item-id=300601200
item-name=雀神-别睡啦(女)
price=120000
vip-discount=90
donner=118
item-type=12
page-id=599000|399000
intro=雀神叫你别睡啦！ 赠送118欢乐豆
time-stamp=4
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601201]
item-id=300601201
item-name=雀神-别睡啦(男)
price=120000
vip-discount=90
donner=118
item-type=12
page-id=399000|599000
intro=雀神叫你别睡啦！ 赠送118欢乐豆
time-stamp=4
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601202]
item-id=300601202
item-name=雀神-迷魂术(女)
price=118000
vip-discount=90
donner=118
item-type=12
page-id=599000|399000
intro=迷魂术～ 赠送118欢乐豆
time-stamp=5
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601203]
item-id=300601203
item-name=雀神-迷魂术(男)
price=118000
vip-discount=90
donner=118
item-type=12
page-id=399000|599000
intro=迷魂术～ 赠送118欢乐豆
time-stamp=5
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601204]
item-id=300601204
item-name=雀神-偷天换日(女)
price=125000
vip-discount=90
donner=166
item-type=12
page-id=599000|399000
intro=偷天换日～想换什么 就换什么 哈哈！ 赠送166欢乐豆
time-stamp=6
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601205]
item-id=300601205
item-name=雀神-偷天换日(男)
price=125000
vip-discount=90
donner=166
item-type=12
page-id=399000|599000
intro=偷天换日～想换什么 就换什么 哈哈！ 赠送166欢乐豆
time-stamp=4
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601206]
item-id=300601206
item-name=雀神-万人迷(女)
price=126000
vip-discount=90
donner=128
item-type=12
page-id=599000|399000
intro=哇~我是万人迷哟！ 赠送128欢乐豆
time-stamp=4
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601207]
item-id=300601207
item-name=雀神-万人迷(男)
price=126000
vip-discount=90
donner=128
item-type=12
page-id=399000|599000
intro=哇~我是万人迷哟！ 赠送128欢乐豆
time-stamp=4
count-type=1
time-length=720
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item10016]
item-id=10016
item-name=蓝钻踢人动画
price=0
vip-discount=0
donner=0
item-type=12
page-id=599000|399000
time-stamp=8
count-type=1
time-length=1572840
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item10017]
item-id=10017
item-name=蓝钻踢人动画！
price=0
vip-discount=0
donner=0
item-type=12
page-id=399000|599000
time-stamp=8
count-type=1
time-length=1572840
use-environment=2
hot=0
new=0
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300601211]
item-id=300601211
item-name=绿巨人(男)
price=58000
vip-discount=90
donner=65
item-type=12
page-id=399000|599000|508000|510000|503000|303000|301000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601212]
item-id=300601212
item-name=绿巨人(女)
price=58000
vip-discount=90
donner=65
item-type=12
page-id=399000|599000|301000|303000|503000|510000|508000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601213]
item-id=300601213
item-name=钢铁侠(男)
price=65000
vip-discount=90
donner=88
item-type=12
page-id=399000|599000|508000|510000|503000|301000|303000
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601214]
item-id=300601214
item-name=钢铁侠(女)
price=65000
vip-discount=90
donner=88
item-type=12
page-id=399000|599000|303000|301000|503000|510000|508000
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601215]
item-id=300601215
item-name=精英杀手(男)
price=65000
vip-discount=90
donner=80
item-type=12
page-id=508000|510000|503000|301000|303000
intro=赠送80欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601216]
item-id=300601216
item-name=精英杀手(女)
price=65000
vip-discount=90
donner=80
item-type=12
page-id=508000|510000|503000|301000|303000
intro=赠送80欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601217]
item-id=300601217
item-name=美国队长(男)
price=65000
vip-discount=90
donner=80
item-type=12
page-id=508000|510000|503000|301000|303000
intro=赠送80欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300601218]
item-id=300601218
item-name=美国队长(女)
price=65000
vip-discount=90
donner=80
item-type=12
page-id=301000|303000|508000|510000|503000
intro=赠送80欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=2
hot=0
new=1
package=0
catigry=1
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
